[编号管理]
表名=APP_Numbering
主键=Numbering_ID
编号标识=
删除提示=您是否确认删除该资料？

[选项列表]
表名=APP_OptionList
主键=OptionList_ID
编号标识=
删除提示=您是否确认删除该资料？

[选项内容管理]
表名=APP_OptionItem
主键=OptionItem_ID
编号标识=
删除提示=您是否确认删除该资料

[角色管理]
表名=APP_Role
主键=ROLE_ID
检查是否相同字段=ROLE_NAME
编号标识=
删除提示=您是否确认删除该资料

[操作员管理]
表名=APP_User
主键=User_Id
检查是否相同字段=UserName
编号标识=
删除提示=您是否确认删除该资料

[对象分类管理]
表名=Jb_ObjTreeType
主键=MeId
检查是否相同字段=TypeName
编号标识=
删除提示=您是否确认删除该资料？

[公文草拟管理]
表名=OA_WF_Task
主键=Wf_Task_Id
编号标识=
删除提示=您是否确认删除该资料？

[客户档案]
表名=Jb_Client
主键=Client_Id
检查是否相同字段=ClientName
编号标识=CANO
删除提示=您是否确认删除该资料？

[供应商档案]
表名=Jb_Client
主键=Client_Id
检查是否相同字段=ClientName
编号标识=VANO
删除提示=您是否确认删除该资料？

[员工资料]
表名=Jb_Staff
主键=Staff_Id
编号标识=STAFFNO
删除提示=您是否确认删除该资料？

[仓库信息]
表名=Jb_Posi
主键=Posi_Id
编号标识=
删除提示=您是否确认删除该资料？

[商品基本信息]
表名=Jb_Goods
主键=Goods_Id
检查是否相同字段=GoodsNo
编号标识=PRDTID
删除提示=您是否确认删除该资料？

[商品类型管理]
表名=Jb_ObjTreeType
主键=MeId
检查是否相同字段=TypeName
编号标识=
删除提示=您是否确认删除该资料？

[进货管理]
表名=Yw_InMain
主键=InMain_ID
编号标识=IN_NO
删除提示=您是否确认删除该资料？

[批发销售]
表名=Yw_SaMain
主键=SaMain_Id
编号标识=SANO
删除提示=您是否确认删除该资料？

[销售管理]
表名=Yw_SaMain
主键=SaMain_Id
编号标识=SANO
删除提示=您是否确认删除该资料？

[调拨管理]
表名=Yw_DbMain
主键=DbMain_ID
编号标识=DB_NO
删除提示=您是否确认删除该资料？

[商品BOM信息]
表名=Jb_GoodsBom
主键=gBom_Id
编号标识=
删除提示=您是否确认删除该资料？

[业务单管理]
表名=Yw_YwdMain
主键=YwdMain_ID
编号标识=YWDNO
删除提示=您是否确认删除该资料？

[原料进货管理]
表名=Yw_InHead
主键=InHead_ID
编号标识=INNO_YL
删除提示=您是否确认删除该资料？


[批发销售管理]
表名=Yw_SaHead
主键=SaHead_ID
编号标识=SANO
删除提示=您是否确认删除该资料？

[库存管理_]
表名=Yw_KcData
主键=KcData_Id
编号标识=
删除提示=您是否确认删除该资料？


[工资管理]
表名=Yw_Wages
主键=Wages_Id
编号标识=
删除提示=您是否确认删除该资料？

[会员管理]
表名=Jb_Vip
主键=Vip_Id
编号标识=VipNo
检查是否相同字段=IcCardNo
删除提示=您是否确认删除该资料？


[其他收支管理]
表名=Yw_Cw_QtszGl
主键=Qtsz_Id
编号标识=QtszNo
删除提示=您是否确认删除该资料？

[兑换商品管理]
表名=Jb_Goods_ExChange
主键=ExChangeGoods_Id
编号标识=
删除提示=您是否确认删除该资料？


[会员对兑商品]
表名=Yw_GoodsExchange
主键=GoodsExchange_Id
编号标识=
删除提示=您是否确认删除该资料？

[奖励积分设置]
表名=Jb_Vip_JlJf
主键=JlJf_Id
编号标识=
删除提示=您是否确认删除该资料？

[前台销售管理]
表名=Yw_PosMain
主键=PosMain_Id
编号标识=PosNo
删除提示=您是否确认删除该资料？


[库存盘点管理]
表名=Yw_KcPdList
主键=KcPdList_Id
编号标识=
删除提示=您是否确认删除该资料？

[往来账务收付管理]
表名=Yw_PayMain
主键=PayMain_Id
编号标识=WlzwNo
删除提示=您是否确认删除该资料？
